/*
 * Western Styles
 * 
 */

/* ==========================================================================
   Base styles and resets
   ========================================================================== */
.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/* ==========================================================================
   General styles
   ========================================================================== */
html { background:#fff; }
body { font-family:"ff-din-web",sans-serif; color:#464646; font-weight:400; font-style:normal; padding:0; }

a { text-decoration:none; -webkit-transition: all 400ms ease; -moz-transition: all 400ms ease; -ms-transition: all 400ms ease; -o-transition: all 400ms ease; transition: all 400ms ease;
outline:none!important; }
	a:hover { color:#fff; -webkit-transition: all 400ms ease; -moz-transition: all 400ms ease; -ms-transition: all 400ms ease; -o-transition: all 400ms ease; transition: all 400ms ease;
	text-decoration:none; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { /* WebKit browsers */
    color:    #BBBDC0;
	opacity:1;
	font-size:15px;
	font-family:"ff-din-web",sans-serif;
}
input:-moz-placeholder, textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #BBBDC0;
	opacity:1;
	font-size:15px;
	font-family:"ff-din-web",sans-serif;
}
input::-moz-placeholder, textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #BBBDC0;
	opacity:1;
	font-size:15px;
	font-family:"ff-din-web",sans-serif;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #BBBDC0;
	opacity:1;
	font-size:15px;
	font-family:"ff-din-web",sans-serif;
}

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/* ==========================================================================
   Header
   ========================================================================== */
/* transferred to head - header { width:100%; height:400px; background:url("../images/bg.jpg") center center no-repeat; background-size:cover; }*/
	#logo { float:left; display:block; text-indent:-999999px; overflow:hidden; width:324px; height:150px; background:url("../images/logo.png"); margin-top:10px; }
	#head-right { float:right; margin:20px 30px 0 0; width:600px; }
	.sbtn { color:#fff; font-size:15px; letter-spacing: 0.5px; display:block; background:#fdb813; text-align:center; width:100%; font-weight:400; height:40px; line-height:38px; -webkit-border-radius: 5px;
	border-radius: 5px;  }
		.sbtn:hover { color:#fff; }
	.nums-w { margin:0 -4px; }
		.num { padding:0 2px; width:20%; float:left; }
			.num span { display:block; height:40px; line-height:38px; text-align:center; background:#fdb813; font-size:24px; font-weight:bold; color:#fff; -webkit-border-radius: 5px;
			border-radius: 5px; }
	.bbtn { color:#fff; font-size:25px; letter-spacing: 1px; display:block; background:#f7941d; text-align:center; width:100%; font-weight:700; height:40px; line-height:38px; -webkit-border-radius: 5px;
	border-radius: 5px; text-transform:uppercase;  }

	.bbtnn { color:#fff; font-size:25px; letter-spacing: 1px; display:block; background:#fdb813; text-align:center; width:100%; font-weight:700; height:40px; line-height:38px; -webkit-border-radius: 5px;
	border-radius: 5px; text-transform:uppercase;  }

		.bbtn:hover { color:#fff; }	
	#nav-wrapper { display:block; margin:5px 0 20px; }
		.menu-button { display:none; }
		#nav-wrapper ul { background:#fdb813; -webkit-border-radius: 5px; border-radius: 5px; text-align:center; padding:6px 0; width:100%; margin:0; }
			#nav-wrapper ul>li { display:block; text-align:center; position:relative; line-height:1em; width:25%; float:left;  }
				#nav-wrapper ul>li>a { border-right:1px solid #fecf77; display:block; text-align:center; font-size:14px; font-weight:600; color:#fff; letter-spacing: 1px; padding: 0 3px 0 3px; }
					#nav-wrapper ul>li:last-child>a { border:0 none; }
					#nav-wrapper ul>li.sfHover>a, #nav-wrapper ul>li:hover>a { color:#fee8bf; }
		#nav-wrapper ul ul { display:none; position:absolute; top:17px; left:0; text-align:center; -webkit-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px;
		padding:10px 0 10 ; background:rgba(253,184,19,0.9);  }	
			#nav-wrapper ul ul li { display:block; width:100%; float:none; text-align:left; margin-bottom:7px; } 	
				#nav-wrapper ul ul li a { text-align:center; font-weight:400; color:#fee8bf; text-indent:0px; border:0 none; }
					#nav-wrapper ul ul li a:hover { color:#fff; }
	#social { float:right; }
		#social a { display:block; text-indent:-999999px; overflow:hidden; float:left; margin-right:8px; }
		#social a.fb { width:27px; height:27px; background:url("../images/social.png"); }
		#social a.twitter { width:39px; height:27px; background:url("../images/social.png") -34px 0; }
		#social a.instagram { width:27px; height:27px; background:url("../images/social.png") -77px 0; margin-right:16px; }
		#social a.youtube { width:27px; height:27px; background:url("../images/social.png") -111px 0; margin-right:20px; }
		#social a:hover { opacity:0.4; }


/* ==========================================================================
   Main
   ========================================================================== */
	#main { padding:30px 0 100px 0;  }
	#main h1 { font-weight:600; font-size:32px; letter-spacing: 0.5px; line-height:1em; color:#F7931D; margin-bottom:15px; }
	#main h2 { font-weight:normal; font-size:20px; line-height:1.4em; color:#808284; margin-bottom:15px; margin-top: 0; }
	#main h4 { font-weight:600; font-size:20px; line-height:1.4em; letter-spacing: 0.5px; color:#fdb813; margin-bottom:5px; }
	#main h5 { font-weight:300; font-size:15px; line-height:1.4em; color:#fdb813; margin-bottom:5px; }
	#main h5.blogdate { font-weight:300; font-size:15px; line-height:1.4em; color:#a9a9a9; margin-bottom:5px; margin-top: -10px; }
	#main p { font-size:14px; color:#808284; line-height:1.5em; margin-bottom:20px; }
	#main img { border:2px solid #f5f5f5; -webkit-border-radius: 3px 3px 3px 3px; border-radius: 3px 3px 3px 3px; }
	.padbottom {margin: 0 0 20px 0; }
	
	#main a { color:#a9a9a9; text-decoration:none; }
	#main a:hover { color:#c5c5c5; text-decoration:none; }

	.nameheader_text { color: #f5f5f5; font-size:20px; font-weight: 600; letter-spacing: 0.5px;  }
	.nameheader_qual { color: #f5f5f5; font-size:13.5px; font-weight: 300; white-space:nowrap; }
	.nameheader { background-color: #fdb813; margin: 0 0 0px 0; padding: 7px 14px 10px 14px; -webkit-border-radius: 2px 2px 2px 2px; border-radius: 2px 2px 2px 2px;}

	.blogheader_text { color: #f5f5f5; }
	.blogheader_details { color: #f5f5f5; font-size:13.5px; font-weight: 300; white-space:nowrap; }
	.blogheader { color: #f5f5f5; background-color: #fdb813; margin: 0 0 5px 0; padding: 13px 13px 13px 15px; -webkit-border-radius: 2px 2px 2px 2px; border-radius: 2px 2px 2px 2px;}


	.borderbelow { border-bottom: solid 2px #f5f5f5; margin: 0 0 30px 0; }

	.blogheading {margin: 0 0 0px 0;}
	.blogcurrentsub { color: #d4d4d4; font-weight: 400; }

	.blogbox { background-color: #f5f5f5; margin: 0 0 0px 0; padding: 10px 20px 10px 20px; -webkit-border-radius: 2px 5px 2px 5px; border-radius: 2px 5px 2px 5px; }

	.blogul {
	font-size: 15px;
	list-style: none;
	margin: 0px 0 25px 0px;
	}

	.blogul li {
	padding: 7px 0 7px 0;
	border-bottom: solid 1px #f5f5f5;	
	}	
	
	.blogul li:first-child {
	padding-top: 10px;	
	}

	.blogul li:last-child {
	border-bottom: none;	
	}



	.borderpartner {

		border-top: solid 2px #f5f5f5; 

		padding: 10px;
		margin-bottom: 20px;
	}


	.greytext {
		color: #aaaaaa;
	}

	#main h6 a {


		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
		-webkit-user-select: none;
		background: #fdb813;
		border: 1px solid #e3ab25;
		color: #fff;
		font-size: 15px;
		font-weight: 400;
		letter-spacing: 1.1px;
		margin-bottom: 0px;
		min-width: 4em;
		padding: 8px 12px 8px 12px;

	}


	#main h6 a:hover {
	  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
	  background: #fdb813;
	  border-color: #e3ab25;
	  color: #eee;
	}



	#main h6 a:active {
	  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
	  background: #fdb813;
	  border-color: #e3ab25;
	  color: #ddd;
	}

/* ==========================================================================
   Footer
   ========================================================================== */
footer { width:100%; background:#e7e7e7; min-height:410px; padding-bottom:30px; }
	footer .row { margin:0 -5px; }
		footer .row>div { padding:0 5px; }
	.box { margin-top:-20px; }
	.obtn { background:#fdb813;-webkit-border-radius: 5px; border-radius: 5px; display:block; font-weight:600; font-size:25px; color:#fff;
	line-height:1em; letter-spacing: 0.7px; padding:14px 0 65px; text-align:center; }

	#scholarships_box_desktop:hover {
		background:#f4c450;
	}

	#testimonials_box_desktop:hover {
		background:#f4c450;
	}

	#whats_on_box_desktop:hover {
		background:#f4c450;
	}


	footer .textmob { margin-top:20px; font-size:14px; line-height:1.4em; color:#BBBDC0; padding: 10px; }
		footer .textmob-alt { margin:0; padding: 10px;}
		footer .textmob a { color:#BBBDC0; text-decoration:none; }
	#foot-socialmob { margin:22px 0 17px; padding-left: 10px; }
		#foot-socialmob a { display:block; text-indent:-999999px; overflow:hidden; float:left; margin-right:8px; }
		#foot-socialmob a.fb { width:27px; height:27px; background:url("../images/footsocial.png"); }
		#foot-socialmob a.twitter { width:39px; height:27px; background:url("../images/footsocial.png") -34px 0; }
		#foot-socialmob a.instagram { width:27px; height:27px; background:url("../images/footsocial.png") -77px 0; margin-right:20px; }		
		#foot-socialmob a.youtube { width:27px; height:27px; background:url("../images/footsocial.png") -110px 0; margin-right:20px; }		


	footer .text { margin-top:65px; font-size:14px; line-height:1.4em; color:#BBBDC0; }
		footer .text-alt { margin:0; }
		footer .text a { color:#a9a9a9; text-decoration:none; }
		footer .text a:hover { color:#c5c5c5; text-decoration:none; }
		footer .text h4 { color:#fff; font-weight: 600; letter-spacing: 0.5px; }
	#foot-social { margin:70px 0 17px; }
		#foot-social a { display:block; text-indent:-999999px; overflow:hidden; float:left; margin-right:8px; }

		#foot-social a:hover { opacity:0.4; }


		#foot-social a.fb { width:27px; height:27px; background:url("../images/footsocial.png"); }

		#foot-social a.twitter { width:39px; height:27px; background:url("../images/footsocial.png") -34px 0; }
		#foot-social a.instagram { width:27px; height:27px; background:url("../images/footsocial.png") -77px 0; margin-right:15px; }	
				#foot-social a.youtube { width:27px; height:27px; background:url("../images/footsocial.png") -111px 0; margin-right:20px; }		
	
	.subscribe { padding:14px; background:#bcbdc1; margin-top:-20px; -webkit-border-radius: 5px; border-radius: 5px; }
		.subscribe h3 { font-weight:600; font-size:25px; color:#fff; line-height:1em; text-align:center; letter-spacing: 0.7px; margin:0 0 12px; }
		.subscribe p { font-size:15px; color:#808284; line-height:1.2em; margin-bottom:10px; }

		.subscribe input[type="email"] { height:26px; border:0 none; background:#e7e7e7; -webkit-border-radius: 5px; border-radius: 5px; display:block; margin-bottom:8px;
		font-size:15px; color:#BBBDC0; padding:0 10px; width:100%; }

		.subscribe input[type="text"] { height:26px; border:0 none; background:#e7e7e7; -webkit-border-radius: 5px; border-radius: 5px; display:block; margin-bottom:8px;
		font-size:15px; color:#BBBDC0; padding:0 10px; width:100%; }
		
		.options { margin:10px 0; }
		.label_radio    { padding-left: 21px; cursor:pointer; width:45%; float:left; line-height:1em; font-size:15px; color:#808284; font-weight:normal; }
		.label_radio    { background: url("../images/radio.png") 0 2px no-repeat; }
		label.r_on      { background: url("../images/radio.png") 0 -23px no-repeat; }
		.label_radio input  { position: absolute; left: -9999px; }
		
		.subscribe input[type="submit"] { background:#383838; display:block; border:0 none; margin-top:13px; color:#FAA519; font-size:14px; letter-spacing: 1px; font-weight:400; 
		width:105px; height:31px; -webkit-border-radius: 5px; border-radius: 5px; }

		.subscribe input[type="submit"]:hover {
			background:#484848;
		}

		.footerul {
			list-style: none;
			margin: 0 0 0 0px;
		}

		.forminput { width: 100%; height: 40px;}


.basic-grey input[type="text"], .basic-grey input[type="email"], .basic-grey textarea, .basic-grey select {
    border: 1px solid #fdb813;
        border-radius: 5px;

    color: #888;
    height: 40px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 15px;
    width: 100%;
    font-size: 12px;
    line-height:15px;
    box-shadow: inset 0px 1px 4px #ECECEC;
    -moz-box-shadow: inset 0px 1px 4px #ECECEC;
    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}


.basic-grey .button {
    background: #fdb813;
        margin-top: 2px;

    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    box-shadow: 1px 1px 0px #B6B6B6;
    border-radius: 5px;
    text-shadow: 1px 1px 0px #dd9f0a;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 1.1em;
    letter-spacing: 0.2em;
    font-family:"ff-din-web",sans-serif;
    font-weight: 600;
    /*width: 80%;*/
}

#nav-wrapper .divline {
	text-align: center;
	color: #fcce60;

}


/* ==========================================================================
   Media Queries
   ========================================================================== */
@media (max-width: 1300px) {
	/* Header */
	#head-right { width:520px; }
	
	
	/* Footer */
	.label_radio { width:100%; }
}

@media (min-width: 768px) and (max-width: 979px) {
	/* Header */
	/*#logo { float:none; margin:10px auto 0; }*/
	/*#head-right { float:none; width:100%; }*/
	
	/* Footer */
	footer .row-fluid .span3 { width:48.517948717948715% }
	footer .row-fluid .span3n { margin:0; }
	.spacer { margin:40px 0; }
	.label_radio { width:50%; }

	#head-right-top, #head-right #social{
		display: none;
	}

	/* Header */
	header { padding:0px; }
	#logo { margin:10px; max-width:130px; height:60px; 
		position: relative; z-index: 9999;
		background-size: 100%;
		background-repeat: none;
	 }
	#head-right { width:100%; float: none;}
		.bbtn { margin-top:10px;  }
	#head-right-top .span4 { width:58%; padding-right:10px; float:left; }
	#head-right-top .span3 { width:42%; margin:0; padding-left:10px; float:left;  }
	#head-right-top .span5 { clear:both; padding-top:1px; }		
	
	#nav-wrapper { margin-top:10px; position:relative; z-index:10; }
	.menu-button { display:block; text-align:center; 
		background:none;
		float: right; 
		
		font-size:22px; color:#fff; 
		padding:4px 0 3px; 
	font-weight:bold; cursor:pointer; }
		/*.menu-button.active { background:#f7941d; }*/
	#nav-wrapper>ul {-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;
			  transition: all 0.3s ease-out; overflow:hidden; max-height:0; height:auto; background:#fdb813; padding:0; position:absolute; top:51px; left:0; width:100%; }
		#nav-wrapper>ul.active {max-height: 35em; padding-top:13px;}	
		#nav-wrapper>ul>li { display:block; width:100%; border:0 none; float:none; margin-bottom:15px; }
		#nav-wrapper>ul>li>a { border:0 none; font-size:18px; }
		#nav-wrapper ul ul { position:relative; top:auto; padding-top:10px; }
		#nav-wrapper>ul ul li { margin-bottom:5px; }
		#nav-wrapper>ul ul li a { text-align:center; font-size:16px; }

		.mobile-top-bar-bg-block{
			background: #FDB813;
		}

		.menu-button {
		  background: url(../images/icon-menu-white.png) no-repeat;
		 width: 50px;
		 margin-right: 15px;
		  height: 50px;
		}
}

@media (max-width: 767px) {
		.menu-button {
		  background: url(../images/icon-menu-white.png) no-repeat;
		 width: 50px;
		 margin-right: 15px;
		  height: 50px;
		}

	/* Header */
	.mobile-top-bar-bg-block{
			background: #FDB813;
		}
	header { padding:0px; }
	#logo { margin:10px; max-width:130px; height:60px; 
		position: relative; z-index: 9999;
		background-size: 100%;
		background-repeat: none;
	 }
	#head-right {width:100%; margin: 0px; position: absolute; right: 0; top: 17px; background: none;}
		.bbtn { margin-top:10px;  }
	#head-right-top .span4 { width:58%; padding-right:10px; float:left; }
	#head-right-top .span3 { width:42%; margin:0; padding-left:10px; float:left;  }
	#head-right-top .span5 { clear:both; padding-top:1px; }		
	
	#nav-wrapper { margin:0px; position:relative; z-index:10; }
	.menu-button { display:block; text-align:center; 
		font-size:22px; 
		padding:4px 0 3px; 
		
		float: right;
		
	font-weight:bold; cursor:pointer; 
}
		/*.menu-button.active { background:#f7941d; }*/
	#nav-wrapper>ul {-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;
			  transition: all 0.3s ease-out; overflow:hidden; max-height:0; height:auto; background:#fdb813; padding:0; position:absolute; top:51px; left:0; width:100%; }
		#nav-wrapper>ul.active {max-height: 35em; padding-top:13px;}	
		#nav-wrapper>ul>li { display:block; width:100%; border:0 none; float:none; margin-bottom:15px; }
		#nav-wrapper>ul>li>a { border:0 none; font-size:18px; }
		#nav-wrapper ul ul { position:relative; top:auto; padding-top:10px; }
		#nav-wrapper>ul ul li { margin-bottom:5px; }
		#nav-wrapper>ul ul li a { text-align:center; font-size:16px; }
	
	/* Main */
	#main { padding:0 10px 30px; }
	/*#main .col { float:none; width:100%; }*/
	/*img.right { float:none; }*/
	#main h1 { font-size:30px; margin-bottom:15px; }
	#main h2 { font-size:16px; margin-bottom:15px; }

	.nameheader_text { color: #fdb813; font-size:20px; letter-spacing: 0.5px;  }
	.nameheader_qual { color: #ccc; font-size:13.5px; font-weight: 300; white-space:nowrap; }
	.nameheader { background-color: #fff; margin: 0 0 0px 0; padding: 10px 0px 15px 0px; -webkit-border-radius: 2px 5px 2px 5px; border-radius: 2px 5px 2px 5px;}

	.box { margin-top: 0px; margin-left: 10px; }
	.obtn { background:#fdb813;-webkit-border-radius: 5px; border-radius: 5px; display:block; font-weight:bold; font-size:25px; color:#fff;
	line-height:1em; padding:14px 0 15px; text-align:center; }
	.subscribe { padding:14px; background:#bcbdc1; margin-top: 20px; -webkit-border-radius: 5px; border-radius: 5px; }

	.subscribenew {margin-left: 10px; margin-right: 20px;}
	/* Footer */
	footer { padding:20px 5px 20px; }

	#head-right-top, #head-right #social{
		display: none;
	}

}


.min-heightheading {
	/*display: block;*/
	min-height: 90px;
	max-height: 90px;
	

}


.min-heightheading-gallery {
	/*display: block;*/
	min-height: 80px;
	max-height: 80px;
	

}





.paheheadingnomargin {

	margin-left: -15px;

}


@media (max-width: 1299px) {

.paheheadingnomargin {

	margin-left: -10px;

}

}


@media (max-width: 768px) {

.paheheadingnomargin {

	margin-left: 0px;

}

}







.link-right h6 {
    text-align: right;
    margin-right: -80px;
}



@media (max-width: 1299px) {

.link-right h6 {
    text-align: right;
    margin-right: 0px;
}

}




@media (max-width: 980px) {

.link-right h6 {
    text-align: left;
}

}






.lightbox-caption .close {

    opacity: 0.8;
    color: rgb(255, 255, 255);
    /*background-color: rgb(25, 25, 25);*/
    padding: 5px 8px;
    border-radius: 50px;
    border: 1px solid rgb(255, 255, 255);
    position: absolute;
    top: 8px;
    right: 8px;
    
    z-index:1032;
}


.lightbox-caption {
	margin-bottom: 22px;
	margin-left: 20px;
	margin-right: 20px;

	
}




















	